@charset "utf-8";

/*반응형 사이즈*/
/*데스크탑1024이상, 태블릿1024이하, 모바일 768이하*/

/*데스크탑 사이즈*/
@media (min-width:1025px) {
  .pc-none {
    display: none !important;
  }

  /*모든페이지 공통 hover효과는 pc만 적용!*/
  /*button*/
  .btn-more:hover {
    color: #45499C !important;
  }

  .btn-primary:hover {
    /* background-color: #2B3089; */
    background: linear-gradient(90.11deg, #45499C 0.13%, #644A9B 99.73%);
  }

  .btn-primary-outline:hover {
    background-color: rgba(69, 73, 156, .15);
  }

  .btn-bk:hover {
    background-color: #111;
  }

  .btn-bk-outline:hover {
    color: #fff;
    background-color: #222;
  }

  .btn-wh-outline:hover {
    color: #222;
    background-color: #fff;
  }

  .btn-gray-outline:hover {
    background-color: #f1f1f1;
  }

  .btn-gr-outline:hover {
    color: #fff;
    background-color: #28A49C;
  }
  
  .btn-pink-outline:hover {
    background-color: #ffeef2;
  }

  /*footer*/
  footer .menu .sub a:hover {
    opacity: 1;
  }

  /*img-item*/
  .img-item.effect a:hover img {
    width: 110%;
  }

  /*main-board*/
  .main-board .list a:hover .title {
    text-decoration: underline;
  }

  /*quick-menu*/
  .main-quick .content:hover {
    background-color: rgba(69, 73, 156, .5);
    transition: .3s;
  }

  /*sub-board*/
  .sub-board .list a:hover {
    background: #f9f9f9;
  }

  /*join-memeber*/
  .join-memeber .item:hover {
    border-color: #45499C;
    transition: all .3s;
  }

  .join-memeber.hover-none .item:hover {
    border-color: #eee;
  }

  /*pagenateion*/
  .pagenation a:hover {
    background: #f5f5f5;
  }

  /*interest-list*/
  .interest-list a:hover .title {
    text-decoration: underline !important;
  }

  /*post-navi*/
  .post-navi button:hover {
    border-color: #999;
  }

  /*menu-list*/
  .manual-list .list ul a:hover {
    text-decoration: underline !important;
  }

  /*main-review-wrap*/
  .main-review a:hover .item {
    border-color: #45499C;
  }

  /*icon*/
  .ic-simbol-wh:hover:before {
    background-image: url("../img/ic_simbol.svg");
  }

  .ic-googleplay-wh:hover:before {
    background-image: url("../img/ic_googleplay.svg");
  }

  .ic-applestore-wh:hover:before {
    background-image: url("../img/ic_applestore.svg");
  }

  /*.main-webzine*/
  .main-webzine a:hover .title {
    text-decoration: underline;
    text-decoration-thickness: 1px;
  }

  /*news*/
  .news a:hover {
    background-color: #f9f9f9;
    transition: all .3s;
  }

  .news a:hover img {
    width: 110%;
  }

  /*link-box*/
  .link-box a:hover {
    color: #45499C;
  }

  /*link-view*/
  .link-view:hover {
    opacity: 1;
  }

  /*class-list*/
  .class-list .item a:hover {
    border-color: #222;
  }

  .class-list .item a.active:hover {
    border-color: #5D64F5;
  }
}

/*꼽사리 사이즈*/
@media (max-width:1100px) {
  .header-wrap .dropbtn {
    padding: 0 0.625rem;
    font-size: 0.9375rem;
  }

  /*class-info*/
  .post-body .class-info .title-wrap .title {
    line-height: 1.5rem;
    font-size: 1.125rem;
  }
}

/*태블릿 사이즈*/
@media (max-width:1024px) {
  .tablet-none {
    display: none !important;
  }

  /*헤더*/
  .header-wrap .right>div:nth-child(n+2):before {
    display: none;
  }

  /*메인*/
  .main-visual {
    height: 31.25rem;
  }

  .main-visual .swiper-slide-active .title .title-wrap {
    font-size: 2rem;
  }

  /*container*/
  .container {
    padding: 0 1rem;
  }

  /*section*/
  .section {
    padding: 4rem 0;
  }

  .section.sub {
    padding: 8rem 0 4rem;
  }

  .section .h1 {
    font-size: 1.625rem;
  }

  .section.sub .h2 {
    font-size: 1.125rem;
    padding-bottom: 0.75rem;
  }

  /*img-item*/
  .img-item .title {
    font-size: 1rem;
  }

  /*main-press*/
  .main-press {
    margin: 0 -1rem 0 0;
  }

  /*main-quick*/
  .main-quick .item {
    padding-top: 20.889%;
  }

  .main-quick .content {
    padding: .5rem;
  }

  .main-quick .title-wrap .title {
    font-size: 1rem;
  }

  .main-quick .title-wrap .info {
    font-size: 0.875rem;
  }

  /*togo-banner*/
  .togo-banner {
    margin-top: 4rem;
  }

  .togo-banner .content {
    font-size: 1.25rem;
  }

  .togo-banner:before {
    left: -20%;
  }

  .togo-banner:after {
    right: -20%;
  }

  /*sub-board list*/

  .sub-board .list a {
    padding: 1rem 0;
  }

  .sub-board .list .img {
    width: 5.625rem;
    height: 3.125rem;
  }

  .sub-board .list .content-wrap {
    flex-wrap: wrap;
  }

  .sub-board>.title-wrap>*:nth-child(n+2) {
    padding-top: 0.25rem;
  }

  .sub-board .list .content-wrap>.title-wrap>*:nth-child(n+2),
  .sub-board .list .content-wrap>div:nth-child(n+2) {
    padding-top: 0.5rem;
  }

  /*img-set*/
  .sub-board .list .img-set .content-wrap {
    width: calc(100% - 5.625rem);
  }

  /*search-result*/
  .sub-board .list.search-result .title {
    font-size: 0.9375rem;
  }

  .sub-board .list.list.search-result a {
    display: block;
  }

  .sub-board .list.search-result a.img-set {
    display: flex;
  }

  /*state-date-set*/
  .sub-board .list .content-wrap.state-date-set .title-wrap {
    width: calc(100% - 0rem);
    padding-right: 0;
  }

  .sub-board>.title-wrap>.title {
    font-size: 1rem;
  }

  .sub-board>.title-wrap {
    padding-bottom: 0.75rem;
  }

  .sub-board .list .title {
    font-size: 1rem;
  }

  .sub-board .list .date ul {
    font-size: 0.75rem;
  }


  /*join-step*/
  .join-step .step {
    font-size: 0.875rem;
    padding: 1.125rem;
    min-width: 9.375rem;
  }

  /*content-box*/
  .content-box .box-wrap {
    border: 0;
  }

  .content-box .box-wrap.only {
    padding: 0;
  }

  .content-box .v-left {
    width: calc(100% - 0rem);
    padding: 0;
    border-right: 0;
  }

  .content-box .v-right {
    width: 100%;
    padding: 0;
    padding-top: 3rem;
  }

  /*.v-left*/
  .v-left .tabs-panel>*:nth-child(1) {
    margin: 0.5rem 0 0;
  }

  .v-left .tabs-panel>*:nth-child(n+2) {
    margin-top: 1.5rem;
  }

  /*num-set*/
  .sub-board .list.num-set .num {
    width: 2rem;
    font-size: 0.8125rem;
  }

  .sub-board .list.num-set .content-wrap {
    width: calc(100% - 2rem);
  }

  /*v-right list img-set*/
  .v-right>div {
    padding-bottom: 2rem;
  }

  .v-right>div:nth-child(n+2) {
    padding-top: 0;
    border-top: 0;
  }

  /*topic-edit*/
  .topic-edit {
    position: fixed;
    bottom: 7rem;
    right: 2rem;
    z-index: 9;
  }

  .btn-topic {
    width: 3.75rem;
    height: 3.75rem;
    border-radius: 50%;
    z-index: 96;
    cursor: pointer;
    -webkit-box-shadow: 0 4px 6px 0 rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 4px 6px 0 rgba(0, 0, 0, .15);
    -ms-box-shadow: 0 4px 6px 0 rgba(0, 0, 0, .15);
    -o-box-shadow: 0 4px 6px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, .15);
    background: linear-gradient(90.11deg, #45499C 0.13%, #644A9B 99.73%);
    transition: background-color .3s, opacity .5s, visibility .5s;

  }

  .btn-topic:before {
    content: '';
    position: absolute;
    display: block;
    width: 1.75rem;
    height: 1.75rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-image: url("../img/ic_edit_wh.svg");
    background-size: cover;
    background-repeat: no-repeat;
  }

  .ballon {
    position: absolute;
    right: 4.125rem;
    top: 50%;
    transform: translateY(-50%);
    background: #444;
    color: #fff;
    border-radius: 5px;
    padding: 0.625rem;
    font-size: 0.75rem;
    white-space: nowrap;
    cursor: pointer;
  }


  .ballon:after {
    content: "";
    position: absolute;
    border-top: 0.375rem solid #444;
    border-left: 0.375rem solid transparent;
    border-right: 0.375rem solid transparent;
    border-bottom: 0px solid transparent;
    top: 50%;
    right: -0.5625rem;
    transform: translateY(-50%) rotate(-90deg);
  }

  /*manual-wrap*/
  .manual-wrap .v-left {
    order: 2;
  }

  .manual-wrap .v-right {
    display: flex;
    padding-top: 0;
    order: 1;
  }

  .manual-wrap .v-right>div {
    width: 50%;
  }

  .manual-wrap .v-right>div:nth-child(n+2) {
    padding-left: 0.625rem;
  }

  /*service*/
  .service-info {
    padding: 1.875rem;
  }

  .service-info>div:nth-child(n+2) {
    padding-top: 1.5rem;
  }

  .cineditor-logo {
    width: 9.375rem;
    height: 1.875rem;
  }

  .service-info .title-wrap li {
    font-size: 1.125rem;
  }

  .service-info .title-wrap li:nth-child(n+2) {
    padding-top: 1rem;
  }

  .service-info .benefit>div:nth-child(n+2) {
    padding-left: 2rem;
  }

  .service-info .benefit .ic {
    width: 3.125rem;
    height: 3.125rem;
  }

  .service-info .benefit .text {
    width: calc(100% - 2.25rem);
    padding-left: 1.25rem;
    font-size: 0.9375rem;
  }

  /*service-list*/
  .service-list>div:nth-child(n+2) {
    margin-left: 1.25rem;
  }

  .service-list .item {
    padding: 1.5625rem;
  }

  .service-list .title-wrap {
    font-size: 1rem
  }

  .service-list .title-wrap .price {
    font-size: 1.875rem;
    padding-top: 1rem;
  }

  .service-list .title-wrap .price span {
    font-size: 0.875rem;
    padding-right: 0.5rem;
  }

  .service-list .info {
    padding-top: 1.25rem;
  }

  /*main-review-wrap*/
  .main-review .p-t-1 {
    margin-right: -1rem;
  }

  .main-anticipation-apply .title {
    font-size: 1.125rem;
  }

  .main-anticipation-apply .info {
    font-size: 0.875rem;
  }

  /*main-webzine*/

  .main-webzine.img-item .title {
    font-size: 1.125rem;
    padding-bottom: 1rem;
  }

  .main-webzine.img-item .date {
    padding-bottom: .875rem;
  }

  .main-webzine.img-item .info {
    margin-top: 0.375rem;
    font-size: .875rem;
    height: 3rem;
  }

  /*storypia-wrap*/
  .title-lg-wrap .title {
    font-size: 1.5rem;
  }

  /*storypia-list*/
  .storypia-list .item .img {
    width: 5rem;
  }

  .storypia-list .item .content {
    width: calc(100% - 5rem);
    padding-top: 0.5rem;
  }

  .storypia-list .item .content ul li:nth-child(n+2) {
    padding-top: 0.25rem;
  }

  .storypia-list .item .content .title {
    font-size: 1rem;
  }

  .storypia-list .item .content .info {
    font-size: 0.875rem;
  }

  .storypia-list .item .content .need {
    font-size: 0.875rem;
  }

  .ic_arrow_down_strong {
    width: 3.125rem;
    height: 3.125rem;
  }

  /*need-text*/
  .need-text li {
    font-size: 1.25rem;
  }

  .need-text li:nth-child(n+2) {
    padding-top: 0.5rem;
  }

  /*needs-list*/
  .needs-list {
    margin: 0 -.5rem;
  }

  .needs-list .item {
    padding: 0 .5rem;
  }

  /*myclass-banner*/
  .myclass-banner {
    padding: 1.5rem 0;
  }

  .myclass-banner .banner-wrap {
    gap: 0.875rem;
  }

  .myclass-banner .title {
    font-size: 1.25rem;
  }

  .myclass-banner .btn-sm {
    font-size: 0.8125rem;
  }

  /*main-academy*/
  .main-academy .academy-wrap:nth-child(n+2) {
    padding-top: 5rem;
  }

  .main-academy .academy-wrap>.title-wrap {
    padding-bottom: .875rem;
  }

  /*academy-content*/
  .academy-content {
    gap: 1.25rem;
  }

  .academy-content.img-item .title {
    max-height: 4.8rem;
  }

  /*sub-academy*/
  .sub-academy .academy-content {
    gap: 3.125rem 1.25rem;
  }

  .sub-academy .academy-content .item {
    width: calc(33.333% - 0.8333rem);
  }

  /*class-list-wrap*/
  .class-list-wrap {
    gap: 0;
    flex-wrap: wrap;
  }

  .class-list-wrap .post {
    width: 100%;
  }

  .class-list-wrap .class-list {
    width: 100%;
    margin: 0 0 3.75rem;
    max-height: 25rem;
  }

  /*class-list*/
  .class-list {
    display: flex;
    flex-wrap: wrap;
    gap: 0.375rem;
  }

  .class-list .item:nth-child(n+2) {
    margin-top: 0;
  }

  .class-list .item {
    width: calc(33.333% - 0.25rem);
  }
}

/*꼽사리 사이즈*/
@media (max-width:900px) {
  .search-close-wrap {
    padding: 0 1rem;
  }

  /*footer*/
  .footer-wrap {
    padding: 1.875rem 0;
  }

  footer .menu>div {
    width: 33.3333%;
  }

  footer .menu>div:nth-child(n+4) {
    padding-top: 1.5rem;
  }

  /*page-search*/
  .page-search {
    flex-wrap: wrap;
  }

  .page-search .select-datepicker {
    width: 100%;
  }

  .page-search .select-datepicker>div,
  .page-search .search-input {
    margin: 0.125rem;
  }

  .page-search .select-datepicker>div:first-child {
    margin-left: 0;
  }

  .page-search .select-datepicker>div:last-child {
    margin-right: 0;
  }

  .page-search .search-input {
    margin-right: 0;
    margin-left: 0;
  }

  .page-search .custom-select {
    width: 100%;
  }

  .page-search .select-selected {
    width: 100%;
  }

  .datepicker-input {
    width: 100%;
  }

  .datepiker-set {
    width: calc(100% - 2.625rem);
  }

  /*service*/
  .service-info {
    padding: 1.5rem 1rem;
  }

  .service-info>div:nth-child(n+2) {
    padding-top: 1rem;
  }

  .cineditor-logo {
    width: 6.25rem;
    height: 1.25rem;
  }

  .service-info .title-wrap li {
    font-size: 1rem;
  }

  .service-info .title-wrap li:nth-child(n+2) {
    padding-top: 0.875rem;
  }

  .service-info .benefit {
    flex-wrap: wrap;
  }

  .service-info .benefit .item {
    width: 100%;
  }

  .service-info .benefit>div:nth-child(n+2) {
    padding-left: 0;
    padding-top: 1rem;
  }

  .service-info .benefit .ic {
    width: 1.875rem;
    height: 1.875rem;
  }

  .service-info .benefit .text {
    width: calc(100% - 1.875rem);
    padding-left: 1rem;
    font-size: 0.8125rem;
  }

  /*service-list*/
  .service-list {
    flex-wrap: wrap;
  }

  .service-list>div:nth-child(n+2) {
    margin-left: 0;
    margin-top: 1rem;
  }

  .service-list .item {
    padding: 1.875rem 1.25rem;
  }

  .service-list .info {
    padding-top: 1.25rem;
  }

  .service-list .info li:nth-child(n+2) {
    padding-top: 0.875rem;
  }

  .main-download .device {
    display: none;
  }

  /*kim-visual*/
  .kim-visual:after {
    background: rgba(111, 99, 84, 0.9);
  }

  .kim-visual .title-wrap {
    left: auto;
    right: 0;
    max-width: 100%;
  }
}

/*모바일사이즈*/
@media (max-width:768px) {

  /*scroll-hidden */
  .m-scroll-hidden {
    -ms-overflow-style: none;
    scrollbar-width: none;
  }

  .m-scroll-hidden::-webkit-scrollbar {
    display: none;
  }

  .m-none {
    display: none !important;
  }

  .m-w-100 {
    width: 100%;
  }

  /*헤더*/
  .header-wrap .nav {
    height: 3.75rem;
  }

  .header-wrap .logo {
    width: 7.5rem;
    height: 1.4375rem;
  }

  .search-close-wrap {
    height: 3.75rem;
  }

  .header-search .search-box {
    height: 100%;
  }

  .header-search .search-inner {
    align-items: flex-start;
    padding-top: 6rem;
  }

  .header-search input {
    padding: 0.625rem 2.75rem 0.625rem 00.625rem;
    border: 3px solid transparent;
    border-image: linear-gradient(90.11deg, #45499C 50%, #644A9B 50%);
    border-image-slice: 1;
    font-size: 1.125rem;
  }

  .header-search form>div:nth-child(n+2) {
    padding-top: 1rem;
  }

  .radio-box .radiobox-label {
    font-size: 0.8125rem;
  }

  /*메뉴*/
  .m-menu-content {
    width: 100%;
  }

  /*메인*/
  .main-visual {
    height: 25rem;
  }

  .main-visual .swiper-slide-active .title .title-wrap {
    font-size: 1.5rem;
  }

  /*back-to-top*/
  #back-to-top {
    width: 2.5rem;
    height: 2.5rem;
    right: 1rem;
    bottom: 1rem;
  }

  #back-to-top:before {
    width: 1.25rem;
    height: 1.25rem;
  }

  /*footer*/
  footer .menu>div {
    width: 50%;
  }

  footer .menu>div:nth-child(n+3) {
    padding-top: 1.5rem;
  }

  footer .menu .title {
    font-size: 0.9375rem;
  }

  footer .menu .sub {
    padding-top: 0.25rem;
  }

  footer .menu .sub a {
    font-size: 0.75rem;
    padding: 0.15rem 0;
  }

  footer .info>div {
    width: 100%;
  }

  footer .info>div:nth-child(2) {
    padding-left: 0;
  }

  footer .info .copylight-wrap {
    order: 2;
    padding-top: 1.875rem;
  }

  footer .customer .title {
    font-size: 0.9375rem;
  }

  footer .customer .tel {
    font-size: 1.125rem;
    padding: .5rem 0;
  }

  footer .customer .time {
    font-size: 0.75rem;
    padding-bottom: 1rem;
  }

  footer .logo {
    width: 7.5rem;
    height: 1.4375rem;
    opacity: .3;
  }

  /*section*/
  .section {
    padding: 3rem 0;
  }

  .section.sub {
    padding: 5.75rem 0 3rem;
  }

  .section .h1 {
    font-size: 1.25rem;
    padding-bottom: .5rem;
  }

  .section.sub .h2 {
    font-size: 1rem;
    padding-bottom: 0.875rem;
  }

  .section.sub .container>*:nth-child(n+2) {
    margin-top: 1.5rem;
  }

  .style-line .tabs-nav a {
    font-size: 1rem;
  }

  /*img-item*/

  .img-item .content {
    padding-top: .75rem;
  }

  .img-item .from {
    font-size: 0.75rem;
  }

  .img-item .title {
    font-size: 0.9375rem;
  }

  .img-item .info {
    font-size: 0.75rem;
    padding-top: 0.25rem;
    height: 2.5rem;
  }

  .img-item .state-date {
    padding-top: 0.5rem;
  }

  /*main-forecast*/
  .main-forecast {
    overflow-x: auto;
    margin: 0 -1rem;
    padding: 1rem;
  }

  .main-forecast .item {
    min-width: 8.75rem;
  }

  /*main-board*/
  .main-board .board-wrap>div {
    width: 100%;
  }

  .main-board .board-wrap>div:nth-child(n+2) {
    padding-left: 0;
    padding-top: 3rem;
  }

  .main-board .list {
    padding-top: .75rem;
  }

  .main-board .list a ul {
    padding: 0.5rem 0;
  }

  .main-board .list .title {
    font-size: 0.875rem;
    width: calc(100% - 4.375rem);
  }

  .main-board .list .title:before {
    content: '';
    display: inline-block;
    width: 0.25rem;
    height: 0.25rem;
    background: rgba(0, 0, 0, .3);
    vertical-align: middle;
    margin-right: 0.5rem;
    border-radius: 50%;
  }

  .main-board .list .date {
    font-size: 0.75rem;
    width: 4.375rem;
  }

  /*main-quick*/
  .main-quick {
    flex-wrap: wrap;
  }

  .main-quick .item {
    width: 100%;
    padding-top: 41.889%;
  }

  .main-quick .item:nth-child(n+2) {
    margin: 0.5rem 0 0;
  }

  .main-quick .content {
    padding: 1rem;
  }

  .main-quick .title-wrap {
    padding-bottom: 0.5rem;
  }

  .main-quick .title-wrap .title {
    font-size: 1rem;
  }

  /*main-press*/
  .main-press {
    padding-top: 0.5rem !important;
  }

  /*togo-banner*/
  .togo-banner {
    margin-top: 3rem;
  }

  .togo-banner .content {
    font-size: 1rem;
  }

  .togo-banner:before {
    display: none;
  }

  .togo-banner:after {
    right: -30%;
  }

  /*input*/
  .input-area>div:nth-child(n+2) {
    padding-top: 1.5625rem;
  }

  .label-set label {
    font-size: 0.8125rem;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0.375rem;
  }

  .label-set .input-wrap {
    width: calc(100% - 0rem);
  }

  .input-set {
    width: 100%;
  }

  .input-area .btn-set .input-btn button {
    min-width: 3.75rem;
  }



  /*input-file*/
  .input-file-set {
    flex-wrap: wrap;
  }

  .input-file-set>div:nth-child(n+3) {
    padding: 0.625rem 0 0 !important;
    width: 100%;
  }

  /*page-search*/
  .page-search-wrap {
    /* margin: 0 -1rem; */
  }

  .page-search .select-datepicker {
    flex-wrap: wrap;
    width: 100%;
  }

  .page-search .select-datepicker>div,
  .page-search .search-input {
    margin: 0.125rem 0;
  }

  .page-search .select-datepicker .custom-select+.custom-select {
    margin-left: 0.25rem;
  }

  /*datepicker-wrap*/
  .datepicker-wrap .from {
    padding: 0 0.25rem;
  }

  /*sub-board*/
  .sub-board .btn-area {
    padding-top: 2rem;
  }

  /*join-memeber*/
  .join-memeber {
    flex-wrap: wrap;
  }

  .join-memeber .item {
    width: 100%;
    padding: 2rem 1rem;
    text-align: left;
  }

  .join-memeber .item:nth-child(n+2) {
    margin-left: 0;
    margin-top: 1rem;
  }

  .join-memeber .item .img {
    position: absolute;
    top: 1rem;
    right: 1rem;
  }

  .join-memeber .item .img img {
    width: 3.125rem;
    height: 3.125rem;
  }

  .join-memeber .item .title-wrap {
    padding-top: 0;
  }

  .join-memeber .item .title-wrap .title {
    font-size: 1.125rem;
    padding-right: 2rem;
    line-height: 1.3;
  }

  .join-memeber .item .title-wrap .info {
    font-size: 0.875rem;
    padding-top: 0.9375rem;
  }

  .join-memeber .item .title-wrap .info li {
    display: inline;
  }

  .join-memeber .item .btn-area {
    padding-top: 1.5rem;
  }

  .join-memeber .item button {
    width: 100%;
  }

  /*join-step*/
  .join-step .step {
    font-size: 0.75rem;
    padding: 0.75rem;
    min-width: auto;
  }

  /*button*/
  .btn-lg {
    font-size: 0.9375rem;
    min-height: 3.25rem;
  }

  .btn-flex button {
    width: 100%;
    min-width: auto;
  }

  /*join-wrap*/
  .join-wrap {
    margin-top: 2rem !important;
  }

  /*agree*/

  .article {
    padding: 1rem;
    max-height: 7.5rem;
  }

  .article-h1 {
    font-size: 0.875rem;
  }

  .article-h2 {
    font-size: 0.8125rem;
    padding-top: 0.625rem;
  }

  /*box*/
  .box {
    border: 0;
    padding: 0;
  }

  /*edit-box*/
  .edit-box {
    padding: 0;
    margin: 0 -1rem;
  }



  /*content-box*/
  .content-box .page-search .select-datepicker {
    flex-wrap: nowrap;
  }

  .sub-board>.title-wrap>.title>.date {
    font-size: 0.75rem;
    /* display: block; */
  }

  /*topic-eidt*/
  .topic-eidt textarea {
    height: 12.5rem;
  }

  /*post-navi*/

  .post-navi button {
    font-size: 0.8125rem;
    padding: 0.5rem 0.75rem;
  }

  .post-navi .ic:before {
    width: 1rem;
    height: 1rem;
    margin-right: 0.15rem;
  }

  .post-navi .ic-after:after {
    width: 1rem;
    height: 1rem;
    margin-left: 0.15rem;
  }

  .post-navi>div>*:nth-child(n+2) {
    margin-left: 0.25rem;
  }

  .post-navi .btn {
    font-size: 0.8125rem;
    padding: 0.5rem 0.75rem;
  }

  .post-navi .btn .text-primary {
    padding-left: 0.25rem;
  }


  /*post*/
  .post {
    padding: 1.25rem 0 2rem;
  }

  .post-header .title {
    font-size: 1.125rem;
  }

  .post-header .date ul {
    font-size: 0.75rem;
  }

  .post-body {
    font-size: 0.875rem;
    padding-top: 1rem;
  }

  .post-body p {
    line-height: 1.5;
  }

  .post-body>*:nth-child(n+2) {
    padding-top: 0.75rem;
  }

  /*padding margin*/
  .m-p-0 {
    padding: 0 !important;
  }

  /*comment-wrap*/
  .comment-wrap {
    padding-top: 3.75rem;
  }

  .comment-wrap>.title-wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    border-bottom: 1px solid #eee;
    padding-bottom: 0.9375rem;
  }

  .comment-wrap>.title-wrap>.title {
    font-size: 1rem;
  }

  .comment-wrap>.title-wrap>.title>.text-bold.text-primary {
    padding-left: 0.3125rem;
  }

  /*comment-content*/
  .comment-content .profile {
    width: 1.875rem;
    height: 1.875rem;
  }

  .comment-content .content {
    width: calc(100% - 1.875rem);
    padding-left: 0.75rem;
  }

  .comment-content .list {
    padding: 1.25rem 0;

  }

  .comment-content .date ul {
    display: flex;
    align-items: center;
    font-size: 0.75rem;
    color: #888;
  }

  .comment-content .date li:nth-child(n+2):before {
    content: '';
    width: 1px;
    height: 0.625rem;
    background-color: rgba(0, 0, 0, .15);
    margin: 0.05rem 0.5rem 0;
    display: inline-block;
  }

  .comment-content .name {
    color: #555;
  }

  .comment-content .title {
    font-size: 0.875rem;
    line-height: 1.5;
  }


  /*topic-edit*/
  .topic-edit {
    position: fixed;
    bottom: 4rem;
    right: 1rem;
    display: block;
  }

  .btn-topic {
    width: 2.5rem;
    height: 2.5rem;
  }

  .btn-topic:before {
    width: 1.25rem;
    height: 1.25rem;
  }

  .ballon {
    right: 3rem;
  }

  /*m-full-modal*/
  .m-full-modal .layer .layer-content {
    padding: 0;
  }

  .m-full-modal .modal-inner {
    height: 100%;
    border-radius: 0;
    max-width: 100%;
  }

  .m-full-modal .modal-content {
    padding: 0;
  }

  .m-full-modal .modal-header {
    padding: 1rem;
    position: fixed;
    height: 3.625rem;
    background-color: #fff;
    width: 100%;
    z-index: 9999;
    display: flex;
    align-items: center;
  }

  .m-full-modal .modal-body {
    padding: 3.625rem 1rem 0 1rem;
  }

  .m-full-modal .modal-footer {
    padding: 2rem 1rem 2rem 1rem;
  }

  /*report-edit*/
  .report-edit .title-wrap {
    padding: 1.25rem 1rem;
  }

  .report-edit .title {
    font-size: 1.125rem;
  }

  .report-edit .reporter {
    font-size: 0.75rem;
  }

  /*radio-wrap*/
  .radio-wrap>div {
    width: 100%;
    padding: 0.5rem 0;
  }

  /*event*/
  .event {
    padding: 0;
    margin: 0;
  }

  .event .item:nth-child(n+6) {
    padding: 0;
  }

  .event .item {
    width: 100%;
    border-bottom: 1px solid #eee;
  }

  .event.img-item .img {
    width: 5rem;
    padding-top: 0;
    height: 7.0625rem;
  }

  .event.img-item a {
    padding: 1rem 0;
    display: flex;
    align-items: center;
  }

  .event.img-item .content {
    width: calc(100% - 5rem);
    padding-left: 1rem;
    padding-top: 0;
  }

  /*video-content*/
  .video-content {
    padding: 1rem 0 0;
  }

  .video-content .item {
    width: 50%;
  }

  .video-content .item:nth-child(n+3) {
    padding-top: 1.875rem;
  }

  .video-content.img-item .title {
    font-size: 0.875rem;
  }

  /*table*/
  .table th,
  .table td {
    font-size: 0.8125rem;
  }

  /*manual-wrap*/
  .manual-wrap .v-right {
    flex-wrap: wrap;
  }

  .manual-wrap .v-right>div {
    width: 100%;
  }

  .manual-wrap .v-right>div:nth-child(n+2) {
    padding-left: 0;
    padding-top: 0.25rem;
  }

  /*main-video-performance*/
  .main-video-performance .video-content .item {
    width: 50%;
  }

  .main-video-performance .video-content.img-item .item:nth-child(n+3) {
    padding-top: 2%;
  }

  /*main-review-wrap*/
  .main-review .p-t-1 {
    padding-top: 0.5rem !important;
  }

  .main-review .item {
    padding: 1rem;
  }

  .main-review .profile {
    width: 1.875rem;
    height: 1.875rem;
  }

  .main-review .date {
    width: calc(100% - 1.875rem);
  }

  .main-review .content>*:nth-child(n+2) {
    padding-top: 1.25rem;
  }

  /*main-download*/
  .main-download .title-wrap .info {
    line-height: 1.5;
    font-size: 0.8125rem;
  }


  .main-download .btn-flex {
    flex-wrap: wrap;
  }

  .main-download .btn-flex>button:nth-child(n+2) {
    margin-left: 0;
    margin-top: 0.5rem;
  }

  /*cineditor_quick*/
  .cineditor_quick {
    padding-top: 2rem;
  }

  .cineditor_quick a {
    padding: 0 1rem;
    color: #fff;
    width: 33.333333%;
    font-size: 0.8125rem;
  }

  /*main-anticipation-apply*/
  .main-anticipation-apply {
    flex-wrap: wrap;
  }

  .main-anticipation-apply>div {
    flex-direction: row;
    text-align: left;
    padding: 0;
    align-items: flex-start;
  }

  .main-anticipation-apply>div:nth-child(n+2) {
    padding-top: 2rem;
  }

  .main-anticipation-apply .btn-area {
    justify-content: flex-start;
  }

  .main-anticipation-apply .item .ic {
    width: 2.5rem;
    height: 2.5rem;
  }

  .main-anticipation-apply .content {
    padding-left: 1rem;
    width: calc(100% - 2.5rem);
  }

  .main-anticipation-apply .title-wrap {
    padding-top: 0;
  }

  /*sub main-anticipation-apply*/
  .sub .main-anticipation-apply>div {
    padding: 1.5rem 1rem;
  }

  .sub .main-anticipation-apply>div:nth-child(n+2) {
    margin-left: 0;
    margin-top: 1rem;
  }

  .sub .main-anticipation-apply .title-wrap {
    padding-top: 0;
  }

  .sub .main-anticipation-apply .info {
    padding-top: 0.375rem;
  }

  .sub .main-anticipation-apply .info li:nth-child(n+2) {
    padding-top: 0.5rem;
  }

  /*info-list*/
  .info-list {
    padding-top: 2rem !important;
  }

  .info-list .title {
    font-size: 1rem;
  }

  .info-list .info {
    font-size: 0.875rem;
  }



  /*info-box*/
  .info-box {
    padding: 1rem;
  }

  .info-box ul:nth-child(n+2) {
    margin-top: 0.75rem;
  }

  .info-box ul {
    font-size: 0.8125rem;
    padding-left: 0.75rem;
  }

  .marker:before {
    width: 0.25rem;
    height: 0.25rem;
    top: 0.5rem;
    margin-right: 0.5rem;
  }


  /*sub-board btn-set*/
  .sub-board .btn-set .title-wrap {
    width: calc(100% - 5rem);
    padding-right: 0.15rem;
  }

  .sub-board .btn-set .btn-sm {
    font-size: 0.75rem;
    min-height: 1.875rem;
    padding: 0.25rem 0.625rem;
  }

  .sub-board .list.num-set .content-wrap.btn-set {
    flex-wrap: nowrap;
  }

  /*m-w-100*/
  .m-w-100 {
    width: 100%;
  }


  /*m-movie*/
  .m-movie {
    display: block;
  }

  /*movie-wrap*/

  .movie-info .img-item {
    order: 2;
    position: absolute;
    right: 0%;
    top: 0;

  }

  .movie-info .detail {
    order: 1;
  }

  .movie-info .img-item .img {
    width: 6.25rem;
  }

  .movie-info .detail {
    width: calc(100% - 0rem);
    padding-left: 0;
  }

  .movie-info .detail>*:nth-child(n+2) {
    padding-top: 0;
  }

  .movie-info .detail .title-wrap {
    border-bottom: 1px solid #222;
    padding-bottom: 0.75rem;
  }

  .movie-info .detail .title {
    font-size: 1.25rem;
  }

  .movie-info .detail .title li:nth-child(2) {
    font-size: 0.875rem;
    padding-left: 0.25rem;
  }

  .movie-info .detail .info ul {
    flex-wrap: wrap;
    font-size: 0.875rem;
  }

  .movie-info .detail .info ul li:nth-child(1) {
    width: 100%;
  }

  .movie-info .detail .info ul li:nth-child(2) {
    width: calc(100% - 0rem);
    padding-left: 0;
    padding-top: 0.15rem;
  }


  /*simple-comment*/
  .simple-comment {
    padding: 0;
    border: 0;
  }

  .simple-comment .title {
    font-weight: 700;
    color: #222;
    background: linear-gradient(to top, #d2d3ff 50%, transparent 50%);
    display: inline-block;
    font-size: 1rem;
  }

  .simple-comment .comment-text {
    padding-top: 1rem;
    line-height: 1.6;
  }

  .simple-comment .comment-text .item:nth-child(n+2) {
    margin-top: 1rem;
  }

  .simple-comment .comment-text .item {
    background: #f5f5f5;
    padding: 1rem;
    border-radius: 0 1.85rem 1.85rem 1.85rem;
    display: table;
    /* box-shadow: 0 4px 6px 0 rgb(0, 0, 0, .1); */
  }

  .sub-board .circle-badge {
    font-size: 0.625rem;
    min-width: 2.25rem
  }

  /*ip-consulting*/
  .img-wrap {
    padding: 1rem;
    flex-wrap: wrap;
  }


  .img-wrap>div:nth-child(n+2) {
    margin-left: 0;
    margin-top: 1rem;
  }

  /*edit-agree*/
  .edit-agree {
    padding-bottom: 1rem;
    margin-bottom: 2rem;
  }

  .edit-agree .text {
    font-size: 1rem;
    text-align: left;
  }

  .edit-agree .agree-check.center {
    justify-content: flex-start;
  }

  /*direct-inquiry*/
  .direct-inquiry-wrap {
    padding: 1rem;
    flex-wrap: wrap;
  }

  .direct-inquiry-wrap .title-wrap {
    width: calc(100% - 0rem);
    padding-right: 0.875rem;
  }

  .direct-inquiry-wrap .title-wrap .title {
    font-size: 0.875rem;
    line-height: 1.3rem;
  }

  .direct-inquiry-wrap button {
    margin-top: 0.5rem;
    font-size: 0.8125rem;
    min-height: 2.25rem;
    padding: 0.1875rem 0.875rem;
  }

  /*academy-board*/
  .academy-board .title-wrap {
    padding-bottom: 0.5rem;
  }

  .academy-board .h1 {
    padding-bottom: 0;
  }

  /*block-story*/
  .block-story {
    padding-top: 1rem !important;
    margin: 0 -1rem !important;
  }

  .block-story-wrap .item-wrap {
    background-color: #fff;
    border-radius: 0;
    padding: 1rem;
    border-bottom: 0.5rem solid #F4F5F7;

  }

  .block-story-wrap>div:nth-child(n+2) {
    margin-top: 0;
    padding: 1rem;
  }

  .block-story-wrap .item-wrap .panel>div:nth-child(n+2) {
    margin-top: 0;
  }

  .block-story-wrap .item {
    border-radius: 0;
    flex-wrap: wrap;
    border: 0;
    padding: 1rem 0;
  }

  .block-story-wrap .item-wrap .item:first-child {
    padding-top: 0;
  }

  .block-story-wrap .item>div:nth-child(n+2) {
    margin-left: 0;
  }

  .block-story-wrap .item>div:nth-child(2) {
    padding-top: 0.75rem;
  }

  .block-story-wrap .item>div:nth-child(3) {
    padding-top: .25rem;
  }

  .block-story-wrap .title-box .title-wrap .title {
    font-size: 1rem;
  }

  .block-story-wrap .title-box .title-wrap .info {
    font-size: 0.8125rem;
    padding-top: 0.25rem;
    color: #666;
  }

  .block-story-wrap .text-box label {
    display: block;
  }

  .block-story .btn-area {
    padding: 2rem 1rem 0;
  }


  .block-story .movie-wrap {
    border-top: 0;
    padding-top: 0.75rem;
  }

  .block-story .movie-info .img-item .img {
    width: 6.25rem;
  }

  .block-story .movie-info .detail .title-wrap {
    padding: 1.5rem 1rem 0.75rem;
    border-bottom: 0;
  }

  /*m-w-50*/
  .m-w-50>div {
    width: 50%;
  }

  /*education*/
  .education>div:nth-child(n+2) {
    padding-top: 2rem;
  }

  .education>div>.title {
    font-size: 1rem;
  }

  .education .item-box {
    padding: 1rem;
  }

  .education .item-box li {
    font-size: 0.8125rem;
  }

  .education .item-wrap {
    padding-top: 1.5rem;
  }

  .education .item-wrap .item:nth-child(n+2) {
    padding-top: 1.5rem;
  }

  .education .item-wrap .item .num {
    width: 2.5rem;
    height: 2.5rem;
    font-size: 0.75rem;
  }

  .education .item-wrap .item .title-wrap {
    width: calc(100% - 2.5rem);
    padding-left: 0.875rem;
  }

  .education .item-wrap .item .title-wrap .title {
    font-size: 0.9375rem;
  }

  .education .item-wrap .item .title-wrap .info {
    font-size: 0.8125rem;
  }

  .work_step .img {
    border: 0;
    padding: 0;
  }

  /*new-book*/
  .new-book {
    padding: 1rem 0 0;
  }

  .new-book .item {
    width: 50%;
  }

  .new-book .item:nth-child(n+3) {
    padding-top: 3.125rem;
  }

  /*main-webzine*/
  .main-webzine {
    overflow-x: auto;
    margin: 0 -4.6%;
    padding: 0.5rem;
  }

  .main-webzine.img-item .item {
    min-width: 15rem;
  }

  .main-webzine.img-item .title {
    font-size: 1rem;
    padding-bottom: 0.875rem;
  }

  .main-webzine.img-item .date {
    font-size: 0.75rem;
  }

  /*news*/
  .news a {
    padding: 1.5rem 0;
  }

  .news .title-wrap {
    width: calc(100% - 6.25rem);
    padding-right: 1rem;
  }

  .news .img {
    width: 6.25rem;
  }

  .news .date {
    font-size: 0.75rem;
    padding-bottom: 1rem;
  }

  .news .title li {
    font-size: 1rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .news .info {
    padding-top: 0.25rem;
  }

  .news .info li {
    font-size: 0.8125rem;
    height: 2.4rem;
  }


  /*style-box*/
  .style-box .tabs-nav a {
    font-size: 0.8125rem;
    padding: 1rem;
    height: 2.8125rem;
  }

  .style-box .tabs-nav ul:nth-child(n+2) {
    margin-top: -1px;
  }

  /*faq style-box*/
  .faq .tabs-nav ul {
    flex-wrap: wrap;
  }

  .faq .style-box .tabs-nav li {
    width: 33.333333%;
  }

  .faq .style-box .tabs-nav li:nth-child(n+4) {
    margin-top: -1px;
  }

  .faq .style-box .tabs-nav li:nth-child(4) {
    margin-left: 0;
  }

  /*faq*/
  .faq .item-wrap {
    padding-top: 1rem;
  }

  .faq .tabs-content {
    margin: 0 -1rem;
  }

  .faq .accordion {
    padding: 1rem;
  }

  .faq .accordion .question {
    width: calc(100% - 1.5625rem);
    padding: 0 .75rem;
    font-size: 0.9375rem;
  }


  .faq .accordion:before {
    width: 1.5625rem;
    height: 1.5625rem;
    font-size: 0.8125rem;
  }

  .faq .accordion:after {
    right: 1rem;
  }

  .faq .panel {
    padding: 1rem;
  }

  .faq .answer:before {
    width: 1.5625rem;
    height: 1.5625rem;
    font-size: 0.8125rem;
  }

  .faq .answer .text {
    width: calc(100% - 1.5625rem);
    padding: 0 .75rem;
    font-size: 0.9375rem;
  }


  /*link-box*/
  .link-box {
    flex-wrap: wrap;
  }

  .link-box a {
    width: 33.333333%;
    font-size: 0.8125rem;
    padding: 1rem;
    height: 2.8125rem;
  }

  .link-box a:nth-child(n+2) {
    margin-left: -1px;
  }

  .link-box a:nth-child(4) {
    margin-left: 0;
  }

  .link-box a:nth-child(n+4) {
    margin-top: -1px;
  }

  /*mypage-info*/
  .mypage-info-wrap {
    padding: 2rem 0 1rem;


  }

  .mypage-info .profile-wrap {
    width: 3.125rem;
    height: 3.125rem;
  }

  .mypage-info .profile {
    border: 0;
    width: 2.725rem;
    height: 2.725rem;
  }

  .mypage-info .profile:before {
    width: 2rem;
    height: 2rem;
  }

  .mypage-info .user-info-wrap {
    padding-top: 0.875rem;
  }

  .mypage-info .user-info .name {
    font-size: 1.375rem;
  }

  /*my-point*/


  .my-point ul {
    padding: 1rem 1rem;
    justify-content: center !important;
  }

  .my-point li.title {
    font-size: 0.875rem;
  }


  .my-point li:nth-child(n+2) {
    padding-top: 0.75rem;
  }

  .my-point .point {
    font-size: 1.125rem;
  }

  /*mypage-board*/
  .mypage-board {
    background-color: #fff;
    padding-top: 2.5rem !important;
  }

  .mypage-board .h1 {
    font-size: 1.25rem;
    padding-bottom: 0.5rem !important;
  }

  /*mypoint-total*/
  .mypoint-total-wrap {
    padding: 1.5rem 1rem;
  }

  .mypoint-total .my-point ul {
    flex-direction: column;
  }

  .mypoint-total .my-point li:nth-child(n+2) {
    padding-top: 0.625rem;
  }

  .mypoint-total .my-point ul {
    padding: 0;
  }

  .mypoint-total .my-point .point {
    font-size: 1.5rem;
  }


  /*point-list*/
  .point-list .item {
    padding: 1.5rem 0;
  }

  .point-list .item .list-r {
    width: 6.25rem;
  }

  .point-list .item .list-l {
    width: calc(100% - 6.25rem);
  }

  .point-list .item .list-l .type {
    width: 2.5rem;
    height: 2.5rem;
  }



  .point-list .item .list-l .title-wrap {
    width: calc(100% - 2.5rem);
    padding-left: 1rem;
  }

  .point-list .item .list-l .title-wrap .title {
    line-height: 1.3;
    font-size: 1rem;
  }

  .point-list .item .list-l .title-wrap .date {
    font-size: 0.75rem;
  }

  .point-list .item .list-l .title-wrap ul>*:nth-child(n+2) {
    padding-top: .25rem;
  }

  .list-r .point {
    font-size: 1rem;
  }

  .list-r .total {
    font-size: 0.8125rem;
  }

  .point-list .item .list-l .type span {
    font-size: 0.8125rem;
  }

  /*m-flex-wrap*/
  .bread-date-set.m-flex-wrap {
    flex-wrap: wrap;
  }

  .bread-date-set.m-flex-wrap>div:nth-child(n+2):before {
    display: none;
  }

  .bread-date-set.m-flex-wrap .date {
    padding-top: 0.5rem;
  }

  /*post-navi only 댓글에 아이콘 단독사용시*/
  /* .post-navi.only button {
    padding: 0 0.25rem;
  } */

  /*storypia-wrap*/
  .why-storypia {
    padding: 2rem 1rem;
    margin: 0 -1rem;
  }

  .title-lg-wrap {
    padding-bottom: 1.25rem;
  }

  .title-lg-wrap .title {
    font-size: 1.25rem;
  }

  .title-lg-wrap .info {
    font-size: 0.875rem;
  }

  /*storypia-list*/
  .storypia-list {
    padding-bottom: 0.625rem;
  }

  .storypia-list .item:nth-child(2) {
    padding: .75rem 1rem;
  }

  .storypia-list .item {
    width: 100%;
    padding: .75rem 1rem;
  }

  .storypia-list .item:nth-child(1) {
    padding-top: 0;
  }

  .storypia-list .item .img {
    width: 3.75rem;
  }

  .storypia-list .item .content {
    width: calc(100% - 3.75rem);
    padding-top: 0;
  }

  .storypia-list .item .content .title {
    font-size: 0.9375rem;
  }

  .storypia-list .item .content .info {
    font-size: 0.8125rem;
  }

  .storypia-list .item .content .need {
    font-size: 0.8125rem;
  }

  .ic_arrow_down_strong {
    width: 2.5rem;
    height: 2.5rem;
  }

  /*need-text*/
  .need-text li {
    font-size: 1rem;
  }

  /*storypia-role*/
  .storypia-role {
    padding: 2rem 0;
    border: 0;
  }

  .storypia-role>div:nth-child(n+2) {
    margin-top: 1.5rem;
  }

  /*user-writers*/
  .user-writers {
    margin-top: .25rem !important;
  }

  .user-writers .img {
    margin-bottom: 1rem;
  }


  /*title-sm-wrap*/
  .title-sm-wrap .title {
    font-size: 1rem;
  }

  .title-sm-wrap .info {
    font-size: 0.8125rem;
  }

  .title-sm-wrap ul li:nth-child(n+2) {
    padding-top: 0.25rem;
  }

  /*role-flow*/
  .role-flow-wrap {
    padding-top: 1.5rem;
  }

  .role-flow-wrap>.img {
    width: 80%;
  }


  .role-logo {
    font-size: 0.8125rem;
    padding-top: 1.5rem;
  }

  .role-logo li:nth-child(n+2) {
    padding-top: 0.625rem;
  }

  .role-logo .img {
    width: 80%;
    margin: 0 auto;
  }

  .role-flow .title-sm-wrap {
    white-space: initial;
  }

  .role-flow .title-sm-wrap .title {
    font-size: 0.875rem;
    width: 6rem;
    text-align: center;
  }

  .role-flow .title-sm-wrap .info {
    display: none;
  }

  .role-flow .left {
    margin-right: 0;
    right: auto;
    left: 0;
  }

  .role-flow .right {
    margin-left: 40%;
    left: auto;
    right: 0;
  }

  /*aim*/
  .aim {
    margin: 0;
  }

  .aim .item {
    width: 100%;
    padding: 0;
  }

  .aim .item:nth-child(n+2) {
    margin-top: 1rem;
  }

  .aim .item .item-wrap {
    background-color: #F9F9F9;
    padding: 1rem 1rem 2rem 1rem;
  }

  .aim .item .img img {
    max-width: 60%;
  }

  /*who-needs*/
  .who-needs {
    padding: 2rem 1rem;
    margin: 0 -1rem;
  }

  .who-needs>div:nth-child(n+3) {
    margin-top: 1.5rem;
  }

  /*needs-list*/
  .needs-list {
    margin: 0;
  }

  .needs-list .item {
    padding: 0;
    width: 100%;
  }

  .needs-list .item:nth-child(n+2) {
    margin-top: 1rem;
  }

  /*story-engine*/
  .story-engine {
    text-align: center;
  }

  .story-engine .img {
    width: 12.5rem;
  }

  /*storypia-cineditor*/
  .storypia-cineditor {
    padding: 2rem 0;
    border: 0;
  }

  .storypia-cineditor>div:nth-child(n+3) {
    margin-top: 1.5rem;
  }

  /*story-ranking*/
  .story-ranking .img {
    width: 70%;
    margin: 0 auto 1rem;
  }

  /*story-goal*/

  .story-goal .right .item:nth-child(n+2) {
    margin-left: -1rem;
  }

  .story-goal .item {
    width: 5.625rem;
  }

  .story-goal .item .circle {
    height: 5.625rem;
  }

  .story-goal .item .circle .img {
    width: 40%;
  }


  /*arrow-dash*/
  .arrow-dash {
    height: 5.625rem;
  }

  .arrow-dash:before {
    content: '';
    height: 1rem;
    width: 1rem;
    margin-top: -.5rem;
  }

  /*report-sample*/
  .report-sample {
    padding: 2rem 1rem;
    margin: 0 -1rem;
  }

  .report-sample .img-wrap {
    background: none;
    padding: 0;
  }

  .report-sample .img-wrap>div {
    padding: .5rem;
  }

  .report-sample .img-wrap>div:nth-child(n+2) {
    margin-top: 0;
    margin-left: .5rem;
  }

  /*arrow-area*/
  .arrow-area {
    font-size: 0.875rem;
  }

  .arrow-area>div {
    padding-bottom: 2rem;
  }

  .arrow-area>div:before {
    height: .75rem;
    width: .75rem;
    margin-top: -.325rem;
  }

  /*info-top*/
  .info-top {
    padding: 2rem 1rem;
    margin: 0 -1rem;
  }

  .info-top .content .title {
    font-size: 1.125rem;
  }

  .info-top .content .info,
  .info-top .content .need-text {
    font-size: 0.9375rem;
  }

  /*kim-visual*/
  .kim-visual {
    padding-bottom: 80%;
  }

  .kim-visual .title-wrap .title {
    font-size: .875rem;
  }

  .kim-visual .title-wrap .title ul:nth-child(n+2) {
    padding-top: .75rem;
  }

  .kim-visual .title-wrap .info {
    padding-top: 1rem;
    font-size: .875rem;
  }

  .kim-visual .title-wrap .info br {
    display: none;
  }

  /*kim-performance*/
  .kim-performance .title {
    font-size: 1rem;
  }

  .kim-performance .performance .img {
    padding: .5rem;
  }

  .kim-performance .performance .img:nth-child(n+2) {
    margin-left: .5rem;
  }

  /*kim-info*/
  .kim-info ul {
    font-size: .875rem;
  }

  /*myclass-banner*/
  .myclass-banner {
    padding: 1rem 0;
  }

  .myclass-banner .banner-wrap {
    gap: 0.75rem;
  }

  .myclass-banner .title {
    font-size: 1rem;
  }

  .myclass-banner .btn-sm {
    font-size: 0.75rem;
    padding: 0.5rem .875rem;
  }

  /*main-academy*/
  .main-academy .academy-wrap:nth-child(n+2) {
    padding-top: 3rem;
  }

  .main-academy .academy-wrap>.title-wrap {
    padding-bottom: 0.75rem;
  }

  .link-view {
    font-size: 0.8125rem;
  }

  .link-view:after {
    width: 1rem;
    height: 1rem;
  }

  /*academy-content*/
  .main-academy .academy-content {
    padding-top: 0;
  }

  .academy-content {
    gap: 1.875rem 0.625rem;
    flex-wrap: wrap;
  }

  .academy-content .item {
    width: calc(50% - 0.3125rem);
  }

  .academy-content.img-item .title {
    line-height: 1.3;
  }

  /*link-tab*/
  .link-tab {
    display: flex;
  }

  .link-tab a {
    font-size: 0.9375rem;
    padding: 1rem 0.25rem;
  }

  /*sub-academy*/
  .sub-academy {
    padding: 1rem 0 0;
  }

  .sub-academy .academy-content {
    gap: 1.875rem 0.625rem;
  }

  .sub-academy .academy-content .item {
    width: calc(50% - 0.3125rem);
  }

  /*class-info*/
  .class-info {
    display: block;
  }

  .class-info>.img {
    width: 100%;
  }

  .class-info>.title-wrap {
    width: 100%;
    display: block;
  }

  .class-info>.title-wrap>.title-content {
    padding: 1rem 0 0.625rem;
  }

  .post-body .class-info .title-wrap .title {
    display: inherit;
    display: inherit;
    overflow: inherit;
    -webkit-box-orient: inherit;
    -webkit-line-clamp: inherit;
    text-overflow: inherit;
    max-height: inherit;
  }


  /*class-list*/
  .class-list-wrap .class-list {
    margin: 0 0 1.5rem;
    max-height: 18.75rem;
  }

  .class-list .item {
    width: 100%;
  }

  /*myclass-board*/
  .sub-board.myclass-board .list .content-wrap.badge-set .title-wrap {
    width: 100%;
  }

  .sub-board.myclass-board .list .content-wrap.badge-set .circle-badge {
    margin-top: 0.25rem;
  }
}